/* general */

    body{ 
		background:#ffffff url(../images/bg.jpg) no-repeat;
		background-position:top center;
		background-attachment:	fixed;
        font:80% Helvetica, Arial, Sans-Serif;
		color:#ffffff;
		line-height:180%;
		margin:0;
		padding:0;
		text-align:center;
        }
	h1{
		font-size:200%;
		line-height:100%;
		font-weight:normal;
		margin:10px;
		color:#790C09;
		}		
	h2, h3,{
		font-weight:normal;
		margin:10px;
		}	
	h2{            
		font-size:160%;
		color:#790C09;
		}	
	h3{          
		font-size:140%;
		color:#790C09;
		}				
	a{
		text-decoration:underline;
		color:#790C09;
		}
	a:hover{
		color:#333333;
		text-decoration:none;
		}							
	p{
		font-size:100%;
		color:#000000;
		margin:10px;
		text-align:justify;
		line-height:140%;

		}		


/* // general */

/* page setup */

	#container{	
		margin:0 auto;
		height:1300px;
		width:800px;
		text-align:left;
		}
	#header{
		height:150px;
		background:url(../images/bg_header.jpg) no-repeat 0 0;
		}	
				
	#content{
		position:relative;
		background-color:#FFFFFF;
		height:1100px;
		}
		
#left_col{
	position:absolute;
	background-color:#f6f8f6;
	width:180px;
	height:1101px;
	left:0px;
	top:0px;
	}
#center_col_text1{
	position:absolute;
	width:440px;
	height:338px;
	left:181px;
	top:361px;
	}
#center_col_text2{
	position:absolute;
	width:440px;
	height:1101px;
	left:181px;
	top:1px;
	}
#center_col_media{
	position:absolute;
	width:440px;
	height:337px;
	left:181px;
	top:0px;
	}
#right_col{
	position:absolute;
	background-color:#f6f8f6;
	width:180px;
	height:1101px;
	left:620px;
	top:0px;
	}	
#footer{
	height:25px;
	background-color:#a7b845;
	padding: .5em 25px;				
	color:#fff;
	}				

/* //page setup */
